.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f70444bd-1416-c65e-9c8e-731be40e8269 {
background-color: #F5F5F5 !important;
padding-bottom: 60px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-519eba4a-9b8f-1092-4a37-a2da6ba5f1fb {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-eb1f35e9-1a06-cd9b-e4b5-5f9fca938832 {
padding-bottom: 50px !important;
}
